@charset "UTF-8";





/* --------------------------------------------------
  RESETTING DEFAULT 
-------------------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}del,ins{text-decoration:none;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:baseline;}sub{vertical-align:baseline;}legend{color:#000;}input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}input,button,textarea,select{font-size:100%;}



/* --------------------------------------------------
  GENERAL
-------------------------------------------------- */

body {
    margin:0px;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-size:14px;
    color:#333;
    overflow-y:scroll;
}

a:link {
    text-decoration:none;
    color:#333;
}

a:visited {
    text-decoration:none;
    color:#333;
}

a:hover {
    text-decoration:none;
    color:#888;
}

a:active {
    text-decoration:none;
    color:#333;
}

a:hover img	{
    filter:alpha(opacity=70);
    -moz-opacity:0.70;
    opacity:0.70;
}

img {
    border: none;
}

p {
	font-weight:normal;
	font-style:normal;
	}


/* --------------------------------------------------
  WRAPPER CONTROL
-------------------------------------------------- */

#wrapper_header_area {
	margin:0px;
    padding:0px;
    width:100%;
	background:url(../common/bg_img01.png);
}

#wrapper_header {
    margin:0px auto 0px auto;
    padding:0px;
    width:1000px;
}

#wrapper_contents_area {
	margin:0px;
    padding:0px 0px 100px 0px;
    width:100%;
	border-top:#401000 solid 8px;
	background:url(../common/bg_img02.png) no-repeat;
	background-color:#000000;
}

#wrapper_footer_area {
    width:100%;
	margin:0px;
    padding:0px;
    height:300px;
    background:url(../common/bg_img01.png);

}


#wrapper_address_area {
	margin:0px;
    padding:0px;
    width:100%;
    height:30px;
	background-color:#1A2E11;
}

#wrapper_address {
    margin:0px auto 0px auto;
    padding:0px;
    width:1000px;
}



/* --------------------------------------------------
  CATEGORY ICON
-------------------------------------------------- */

.ca_honbu {
	background:#518577;
}

.ca_itoigawa {
	background:#F18A56;
}

.ca_joetsu {
	background:#506FA3;
}

.ca_nagaoka {
	background:#EF8794;
}

.ca_swallow {
	background:#7B6B98;
}



/* --------------------------------------------------
  FOOTER
-------------------------------------------------- */

#footer {
    width:1000px;
    margin-top:0px;
    margin-bottom:0px;
    margin-left:auto;
    margin-right:auto;
	overflow:hidden;
}

#footer #left {
    float:left;
    margin:0px 0px 0px 0px;
    padding:0px;
    width:490px;
}

#footer #conter {
    float:left;
    margin:40px 0px 0px 0px;
    padding:0px;
    width:10px;
}

#footer #right {
    float:right;
    margin:0px 0px 0px 0px;
    padding:0px;
    width:490px;
}

#footer .box01{
    float:left;
    margin:0px 50px 0px 0px;
    padding:0px;
}

#footer .box02{
    float:right;
    margin:0px 30px 0px 0px;
    padding:0px;
}

#footer .box03{
    float:left;
    margin:0px 20px 0px 20px;
    padding:0px;
}

#footer .box04{
    float:right;
    margin:0px 0px 0px 0px;
    padding:0px;
}



/** FOOTER MENU　**/


#footer ul {
	margin:40px 0px 0px 0px;
    padding:0px 0px 0px 0px;
}

#footer ul li {
    margin:24px 0px 0px 0px;
    padding:0px 0px 0px 0px;
	color:#FFFFFF;
	font-size:13px;
}

#footer ul li.under {
    margin:12px 0px 0px 0px;
    padding:0px 0px 0px 10px;
    height:16px;
	line-height:16px;
	background:url(../common/footer_menu_icon01.png) no-repeat;
}

#footer ul li a:link {
    text-decoration:none;
	color:#FFFFFF;
}
#footer ul li a:visited {
    text-decoration:none;
	color:#FFFFFF;
}
#footer ul li a:hover {
    text-decoration:none;
    color:#999999;
}
#footer ul li a:active {
    text-decoration:none;
	color:#FFFFFF;
}



/* --------------------------------------------------
  ADDRESS
-------------------------------------------------- */

address {
    margin:0px 0px 0px 0px;
    padding:10px 0px 0px 0px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	font-size:10px;
	color:#FFF;
}


/* --------------------------------------------------
  ETS
-------------------------------------------------- */

/** FLOAT RESET **/
.clear {
    clear:both;
    height:0px;
}


/* ----- MARGIN TOP ----- */

.mt000{
    margin:0px 0px 0px 0px;
}

.mt005{
    margin:5px 10px 0px 10px;
}

.mt010{
    margin:10px 0px 0px 0px;
}

.mt020{
    margin:20px 0px 0px 0px;
}

.mt030{
    margin:30px 0px 0px 0px;
}

.mt040{
    margin:40px 0px 0px 0px;
}

.mt050{
    margin:50px 0px 0px 0px;
}

.mt060{
    margin:60px 0px 0px 0px;
}

.mt070{
    margin:70px 0px 0px 0px;
}


/* block */

.bl000{
    margin:0px 30px 0px 30px;
    padding:0px;
}

.bl010{
    margin:10px 30px 0px 30px;
    padding:0px;
}

.bl020{
    margin:20px 30px 0px 30px;
    padding:0px;
}

.bl030{
    margin:30px 30px 0px 30px;
    padding:0px;
}

.bl040{
    margin:40px 30px 0px 30px;
    padding:0px;
}

.bl050{
    margin:50px 30px 0px 30px;
    padding:0px;
}


